.highlighted_word {
	color: #0097B0;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin:0;
	padding:0 0 20px 0;
	background-image: url(../images/body-bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.wrapper { width:960px; margin:0 auto; background:none}
.top-left { float:left; width:309px; padding:5px 0 0 44px}
.top-left p { color:#01768e; font-size:9px; font-family: Helvetica, Arial, sans-serif}
a.logo { float:left; width:222px; height:160px; background:url(../images/logo.jpg) top center no-repeat; display:block; margin:32px 0 50px 0}
.top-right {
	float:right;
	width:200px
}
.top-right p {
	text-align:right;
	margin:12px 0 0 0;
	padding:0;
	color:#97bf0d;
	font-size:18px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
}

.noFloat { clear:both; font-size:0; line-height:0; height:0}
.main-menu ul { list-style:none; margin:0; padding:0 0 0 44px; height:32px}
.main-menu li {
	font-size:20px;
	float:left;
	margin:0 35px 0 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}
.main-menu a {
	color:#0097b0;
	text-decoration:none;
	padding:0 0 10px 0
}
.main-menu a:hover { color:#97bf0d}

.content {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.left {
	width:609px;
	float:left;
	background:#FFF;
	min-height:400px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 44px;
}
.left p {
	margin:0;
	padding:0 0 24px 0;
	font-size:13px;
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;
}
.left a {
	color:#97bf0d;
	text-decoration: none;
}
.left h3 { margin-bottom:5px; font-size:18px}
.left h3 a { color:#97bf0d; text-decoration:none}
.left h3 a:hover { color:#0097B0}

.banner {
	width:468px;
	height:230px;
	background:url(../images/banner.jpg) top center no-repeat;
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 40px;
	margin-left: 0;
	padding-top: 170px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 200px;
}
h1 {
	color:#0097b0;
	font-size:23px;
	padding:0;
	line-height:28px;
	font-weight:normal;
	margin-top: 15;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color:#0097b0;
	font-size:15px;
	padding:0;
	line-height:20px;
	font-weight:normal;
	margin-top: 5;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.right { width:254px; height:387px; float:right; background:url(../images/right-sidebar-bg.jpg) no-repeat; padding:13px 7px 0 19px; margin-bottom:24px}
.right h3 {
	color:#FFF;
	font-size:20px;
	margin:0;
	padding:0;
	line-height:25px;
	font-weight:normal;
	width:70%;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
}
.right a.view {
	width:28%;
	float:right;
	text-align:right;
	font-size:12px;
	color:#FFF;
	margin:30px 5px 0 0;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
}
.divider { border-top:1px solid #b7d4a4; margin:5px 0 7px 0}
.right a { color:#FFF}
.announcement { font-family:Helvetica, Arial, sans-serif; margin:0 0 10px 0}
.title { font-size:15px; color:#FFF; margin:0; padding:0; font-weight:bold; line-height:20px}
.date {
	font-size:13px;
	color:#FFF;
	margin:0;
	padding:0;
	line-height:18px;
	font-style:italic
}
.text { font-size:13px; color:#FFF; margin:0; padding:0; line-height:18px;}

.left .title, .left .date, .left .text { color:#000}
.left .date {padding:0}
.left .title{ font-size:15px; padding:0 }
.left .text { padding-bottom:12px}
.left .announcement  { margin-top:20px; margin-bottom:0}

.bottom-box { background:url(../images/footer-bg.jpg) top center no-repeat; height:41px; margin:0 0 10px 0; padding:13px 20px 0 19px}
.bottom-box p {
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	margin:0;
	padding:0
}
.bottom-box p span { color:#a0ca5d}
.copy { width:150px; float:left; font-family:Helvetica, Arial, sans-serif; color:#a0ca5d; font-size:9px; margin:0; padding:0}
.by { width:150px; float:right; text-align:right; font-family:Helvetica, Arial, sans-serif; color:#a0ca5d; font-size:9px; margin:0; padding:0}

.announcement-details { padding: 0 0 20px 0; font-size: 13px; line-height: 17px; margin: 0}
#accordion { padding-bottom:24px; font-family:Helvetica, Arial, sans-serif;}
.left #accordion h3 { font-weight:normal}
.top-left p a {
	color: #01768e;
	text-decoration: none;
}
.top-left p a:visited {
	text-decoration: none;
	color: #01768e;
}

.left ul { margin:0 0 20px 0}
.left ul li {font-size: 13px; line-height: 22px}
.left a:hover {
	color:#0097B0;
	text-decoration: none;
}
.by a {
	color: #9DC416;
	text-decoration: none;
}
h4 {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
}
